[greenstone-users] greenstone version 2.40a

From Trusha Dave
DateTue, 09 Dec 2003 09:48:49 +0530
Subject [greenstone-users] greenstone version 2.40a
Can somebody help me in the new version v2.40a of Greenstone. I have installed it on Windows 98 machine with local library option selected. When i am trying to open Librarin's Interface : it is giving following error.

On toolbar : "gli.bat" finished
On the black screen : "Incorrect Dos version"

trusha.
irma